## libstring-formatter-perl 0.101620

=== debian/changelog ===
libstring-formatter-perl (0.101620-1) unstable; urgency=low

  * New upstream release.
  * Bump build-dep on libtest-pod-perl to >= 1.41.
  * Add build-dep on perl (>= 5.10.1) | libtest-simple-perl (>= 0.88).
  * Remove build-dep on libtest-pod-coverage-perl,
    libpod-coverage-trustpod-perl.
  * Use source format 3.0 (quilt).
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 14 Jun 2010 11:52:43 +0900

libstring-formatter-perl (0.100720-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Add myself to Uploaders and Copyright
  * Drop GPL-2 alternative license option for debian/ files, since
    that is covered by GPL-1+
  * Add an override to fix interpreter shebang lines

  [ gregor herrmann ]
  * Update year of upstream copyright.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 14 Mar 2010 23:35:45 -0400

libstring-formatter-perl (0.093221-1) unstable; urgency=low

  * Initial release (cf. #562102).

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Dec 2009 18:11:26 +0100
