## libstring-formatter-perl 0.102080

=== debian/changelog ===
libstring-formatter-perl (0.102080-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders.
  * Refresh debian/copyright and update debian/* packaging stanza.
  * Bump Standards-Version to 3.9.1.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Thu, 29 Jul 2010 07:47:09 +0200
