=== debian/watch ===
version=3
http://search.cpan.org/dist/String-Formatter/   .*/String-Formatter-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
