## libstring-formatter-perl 0.102081

=== debian/changelog ===
libstring-formatter-perl (0.102081-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Update my email address.

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/copyright: Refer to "Debian systems" instead of "Debian GNU/Linux
    systems".
  * Update my email address.

 -- Ansgar Burchardt <ansgar@debian.org>  Mon, 18 Oct 2010 01:18:51 +0200
