=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- Ansgar Burchardt <ansgar@43-1.org>,
- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>
+ Ansgar Burchardt <ansgar@debian.org>,
+ Salvatore Bonaccorso <carnil@debian.org>
 Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/String-Formatter/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libstring-formatter-perl/
