## libstring-formatter-perl 0.102082

=== debian/changelog ===
libstring-formatter-perl (0.102082-1) unstable; urgency=low

  * New upstream release
  * Bump Debhelper compat level to 8.
  * debian/control: Bump versioned Build-Depends on debhelper to (>= 8).
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * debian/copyright: Update copyright years for debian/* packaging
    stanza.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 05 Mar 2011 10:59:55 +0100
