## libstring-formatter-perl 0.102084

=== debian/changelog ===
libstring-formatter-perl (0.102084-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 18:26:21 +0100

libstring-formatter-perl (0.102084-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Don't run release tests during package build.

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.102084
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Wrap and sort fields in debian/control file
  * Bump Standards-Version to 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 09 Nov 2013 07:14:14 +0100
