=== debian/control ===
Source: libstring-formatter-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 Ansgar Burchardt <ansgar@debian.org>,
 Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libparams-util-perl, libsub-exporter-perl, perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libstring-formatter-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libstring-formatter-perl.git
Homepage: https://metacpan.org/release/String-Formatter/

Package: libstring-formatter-perl
Architecture: all
Depends:
 libparams-util-perl,
 libsub-exporter-perl,
 ${misc:Depends},
 ${perl:Depends}
Description: module to build sprintf-like formatting routines
 String::Formatter is a tool for building sprintf-like formatting routines. It
 supports named or positional formatting, custom conversions, fixed string
 interpolation, and simple width-matching out of the box. It is easy to alter
 its behavior to write new kinds of format string expanders. For most cases,
 it should be easy to build all sorts of formatters out of the options built
 into String::Formatter.
