=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,3 @@
 override_dh_installexamples:
 	dh_installexamples
 	sed -i '1s|^#!perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/*
-
-override_dh_auto_test:
-	RELEASE_TESTING=1 dh_auto_test
