=== debian/watch ===
version=3
https://metacpan.org/release/String-Formatter/   .*/String-Formatter-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
