=== debian/control ===
Source: libstring-formatter-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libparams-util-perl <!nocheck>,
                     libsub-exporter-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-formatter-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-formatter-perl.git
Homepage: https://metacpan.org/release/String-Formatter
Rules-Requires-Root: no

Package: libstring-formatter-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libparams-util-perl,
         libsub-exporter-perl
Description: module to build sprintf-like formatting routines
 String::Formatter is a tool for building sprintf-like formatting routines. It
 supports named or positional formatting, custom conversions, fixed string
 interpolation, and simple width-matching out of the box. It is easy to alter
 its behavior to write new kinds of format string expanders. For most cases,
 it should be easy to build all sorts of formatters out of the options built
 into String::Formatter.
