## libstring-formatter-perl 1.235

=== debian/changelog ===
libstring-formatter-perl (1.235-1) unstable; urgency=medium

  * Import upstream version 1.235.
  * Update years of upstream and packaging copyright.
  * Update upstream email address.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 Jan 2023 20:32:19 +0100
