=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Build-Depends-Indep: libparams-util-perl <!nocheck>,
                      libsub-exporter-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-formatter-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-formatter-perl.git
 Homepage: https://metacpan.org/release/String-Formatter
