=== debian/watch ===
version=4
https://metacpan.org/release/String-Formatter   .*/String-Formatter-v?@ANY_VERSION@@ARCHIVE_EXT@$
